## libcatalyst-model-dbic-schema-perl 0.64

=== debian/changelog ===
libcatalyst-model-dbic-schema-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop unneeded versions from (build) dependencies with the help of cme.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Jul 2014 20:37:00 +0200

libcatalyst-model-dbic-schema-perl (0.63-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:37 +0300

libcatalyst-model-dbic-schema-perl (0.63-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 13:27:29 +0300
