## libcatalyst-model-dbic-schema-perl 0.65

=== debian/changelog ===
libcatalyst-model-dbic-schema-perl (0.65-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.65
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2014 15:59:13 +0200
