=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                      libtry-tiny-perl,
                      perl (>= 5.15.2)
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-model-dbic-schema-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatalyst-model-dbic-schema-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-model-dbic-schema-perl.git
 Homepage: https://metacpan.org/release/Catalyst-Model-DBIC-Schema
