=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Model-DBIC-Schema   .*/Catalyst-Model-DBIC-Schema-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
