=== debian/control ===
Source: libcatalyst-model-dbic-schema-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcarp-clan-perl <!nocheck>,
                     libcatalyst-component-instancepercontext-perl <!nocheck>,
                     libcatalyst-devel-perl,
                     libcatalyst-perl <!nocheck>,
                     libcatalystx-component-traits-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-cursor-cached-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libdbix-class-schema-loader-perl <!nocheck>,
                     libhash-merge-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-install-perl,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-markasmethods-perl <!nocheck>,
                     libmoosex-nonmoose-perl <!nocheck>,
                     libmoosex-types-loadableclass-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-dbic-schema-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-dbic-schema-perl.git
Homepage: https://metacpan.org/release/Catalyst-Model-DBIC-Schema
Rules-Requires-Root: no

Package: libcatalyst-model-dbic-schema-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-clan-perl,
         libcatalyst-component-instancepercontext-perl,
         libcatalyst-devel-perl,
         libcatalyst-perl,
         libcatalystx-component-traits-perl,
         libdbix-class-cursor-cached-perl,
         libdbix-class-perl,
         libdbix-class-schema-loader-perl,
         libhash-merge-perl,
         liblist-moreutils-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-markasmethods-perl,
         libmoosex-nonmoose-perl,
         libmoosex-types-loadableclass-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl
Description: DBIx::Class::Schema-based database model for Catalyst
 Catalyst::Model::DBIC::Schema is a Catalyst database model class for
 DBIx::Class::Schema-based Models. See the documentation for
 Catalyst::Helper::Model::DBIC::Schema for information on generating these
 Models via Helper scripts.
 .
 When a Catalyst app starts up, a thin Model layer is created as an interface
 to the DBIC Schema. It should be clearly noted that the model object returned
 by $c->model('FilmDB') is NOT itself a DBIC schema or resultset object, but
 merely a wrapper proving methods to access the underlying schema.
 .
 In addition to this model class, a shortcut class is generated for each
 source in the schema, allowing easy and direct access to a resultset of the
 corresponding type. These generated classes are even thinner than the model
 class, providing no public methods but simply hooking into Catalyst's model()
 accessor via the ACCEPT_CONTEXT mechanism.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
