=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Model-DBIC-Schema   .*/Catalyst-Model-DBIC-Schema-v?@ANY_VERSION@@ARCHIVE_EXT@$
